.sidebar-component {
    height: 100%;
    border-right: 2px solid #6eb004;
    border-radius: 0;
    padding-top: 20px;
    background-color: #2c3127;
    z-index: 1;
    overflow-x: hidden;
}

.sidebar-component .is-active {
    color: white;
}

.user-card {
    color: white;
    margin-bottom: 15px;
    padding-bottom: 7px;

    /* Responsive */
    font-size: 15px;
}

.user-card .user-icon {
    /* Responsive */
    font-size: 40px;
}

.sidebar-link {
    border-bottom: 1px solid white;
    margin-bottom: 15px;
    padding-bottom: 7px;

    /* Responsive */
    font-size: 11px;
}

.sidebar-link a {
    color: #6eb004;
}

.sidebar-link a:hover {
    color: #f1f1f1;
    text-decoration: none;
}

.sidebar-component .logout-button button {
    /* Responsive */
    font-size: 13px;
}

@media (min-width: 1024px) {
    .user-card {
        font-size: 18px;
    }

    .user-card .user-icon {
        font-size: 40px;
    }

    .sidebar-link {
        font-size: 11px;
    }
}

@media (min-width: 1220px) {
    .user-card {
        font-size: 18px;
    }

    .user-card .user-icon {
        font-size: 40px;
    }

    .sidebar-link {
        font-size: 15px;
    }

    .sidebar-component .logout-button button {
        font-size: 16px;
    }
}

@media (min-width: 1600px) {
    .user-card {
        font-size: 24px;
    }

    .user-card .user-icon {
        font-size: 40px;
    }

    .sidebar-link {
        font-size: 17px;
    }
}

@media (min-width: 1920px) {
    .user-card {
        font-size: 24px;
    }

    .user-card .user-icon {
        font-size: 45px;
    }

    .sidebar-link {
        font-size: 17px;
    }

    .sidebar-component .logout-button button {
        font-size: 20px;
    }
}
